Subject: [os2genau_digest] No. 870
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 6 Jun 2004 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 05 June 2004
 Number  870
**************************************************

Subjects for today
 
1   Rexx program - RCF/2 : Michael Peters" <mpeters at austarnet dot com dot au>
2  Re:  Rexx program - RCF/2 : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
3  Re:  Rexx program - RCF/2 : Michael Peters" <mpeters at austarnet dot com dot au>

**= Email   1 ==========================**

Date:  Sat, 5 Jun 2004 16:38:17 +1000
From:  "Michael Peters" <mpeters at austarnet dot com dot au>
Subject:   Rexx program - RCF/2

Does anyone have a registered copy of RCF/2 , the Rexx Code
Formatter ? I have a copy but it is unregistered and in this form
will not produce the goods. The author is no longer contactable
and BMTMicro no longer handle its sale. Registration was only
US$15 which I would willingly pay....

Thanks,

Mike Peters.
[attachments have been removed]
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Sat, 05 Jun 2004 17:26:10 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  Rexx program - RCF/2

Hi Geoff,

After our last phone conversation, I looked around the net
and did an HTTP and FTP search for RCF/2.  I could not find any 
modern reference or recent web page for it at all.

I did however find out that the most recent version is rcf2102j.zip
and believe it or not, I found it and d/l it from BMT Micro.

Found with the aid of a FTP search engine. (I forget which one I
used.)  But RCF/2 is not currently being sold by BMT Micro, nor
is it listed in its software listings on any part of its web pages
that I could access.

I hope someone else is able to help you further.

Regards,
Robert Traynor (BobT).
5 June 2004   17:26

On Sat, 5 Jun 2004 16:38:17 +1000, Michael Peters wrote:
> Does anyone have a registered copy of RCF/2 , the Rexx Code
> Formatter ? I have a copy but it is unregistered and in this form
> will not produce the goods. The author is no longer contactable
> and BMTMicro no longer handle its sale. Registration was only
> US$15 which I would willingly pay....
> 
> Thanks,
> 
> Mike Peters.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 5 Jun 2004 18:20:12 +1000
From:  "Michael Peters" <mpeters at austarnet dot com dot au>
Subject:  Re:  Rexx program - RCF/2

Bob,
   rcf2102j.zip is the (unregistered) version I have. It's not
so good when it will not save nor print the file it has
formatted. Nor does it save the faomatting settings you
select. Only the registered version does that. Nor does
it allow cut and paste.
 There's a file on Hobbes called codeanalyzer.zip, or
something like that ,  which does a rexx file analysis
but does not format. A pity.

Thanks. You got further into BMTMicro than I did.
Alas, no reply to e-mails.

Mike

> After our last phone conversation, I looked around the net
> and did an HTTP and FTP search for RCF/2.  I could not find any
> modern reference or recent web page for it at all.
>
> I did however find out that the most recent version is rcf2102j.zip
> and believe it or not, I found it and d/l it from BMT Micro.
>
> Found with the aid of a FTP search engine. (I forget which one I
> used.)  But RCF/2 is not currently being sold by BMT Micro, nor
> is it listed in its software listings on any part of its web pages
> that I could access.
>
> I hope someone else is able to help you further.
>
>
> --------------------------------------------------------------------------
--------
>  

----------------------------------------------------------------------------------